.skdslider ul { margin:0px; padding:0px;}


.skdslider{
 width:100%;
 position: relative;
 display: block;
 overflow:hidden;
}

.skdslider {
    content: '';
    padding-top: 660px; 
    display: block;
}
.top-slider-main ul.demo1 { margin:0px !important; padding:0px !important; }
.skdslider ul.slides{ margin:0 !important; padding:0 !important; list-style-type:none;}
.skdslider ul.slides li
{
   display: none;
}
.skdslider ul.slides li img{
    width: 100%;
	height:auto;
	border:0;
}

.skdslider ul.slide-navs {
    bottom: 130px;
    position: relative;
	list-style-type: none;
    margin: 0 !important;
    padding: 4px 0px 0px;
	position: absolute;
    z-index: 99999;
	text-align:center;
	width:100%;
	background-image:url(../images/slider-pagenation-bg.png);
	background-repeat:no-repeat;
	background-position:center center;
	
}


.skdslider ul.slide-navs li {
	background: url("../images/slide-bg.png") no-repeat scroll 0 0 transparent;
	height:12px;
	width:12px;
	margin-right:4px;
	cursor:pointer;
	display:inline-block;
	text-align:center;
}
.skdslider ul.slide-navs li.current-slide {
  background: url("../images/slide-bg-active.png") no-repeat scroll 0 0 transparent;
}



	
.slide-desc h2 { margin-bottom:0px; margin-top:20px;}



.row.slider-row {

    position: relative;
}


.slider-image {
    float: left;
    width: 100%;
	height: 530px;
}


#demo1 li img { position: absolute; top: 0; z-index: 99; }



.skdslider a.prev{
    background: url("../images/slider-left-arrow.png") no-repeat scroll 0 0 transparent;
	width:42px;
	height:212px;
	display:block;
	cursor:pointer;
	position:absolute;
	left:10%;
	z-index:9999;
	bottom:90px;
}

.skdslider a.next{
    background: url("../images/slider-right-arrow.png") no-repeat scroll 0 0 transparent;
	width:42px;
	height:212px;
	display:block;
	cursor:pointer;
	position:absolute;
	right:10%;
	z-index:9999;
	bottom:90px;
}
.skdslider a.prev:hover{
  
}
.skdslider a.next:hover{
  
}

.skdslider a.play{
    background: url("../images/slider-play.png") no-repeat scroll center center transparent;
	width:35px;
	height:35px;
	display:none;
	cursor:pointer;
	position:absolute;
    width: 35px;
	display: block !important;
	z-index:999;
}


.skdslider a.pause {
    background: rgba(0, 0, 0, 0) url("../images/slider-pause.png") no-repeat scroll center center;    
    cursor: pointer;    
    height: 35px;
    position: absolute;
    width: 35px;
	display: block !important;
	z-index:999;
}

.skdslider a.play { left: 49%; bottom: 46%; display:none !important;}
.skdslider a.pause { left: 49%; bottom: 46%;  display:none !important;}



.skdslider .slide-desc {  
    position: relative;
    max-width: 100%;
    margin: 0 auto;
    display: block;    
    z-index: 99;
    width: 100%;
    height: auto;
    text-align: left !important;
    padding-bottom: 15px;
    padding-top: 10px;
	font-size:18px; 
	line-height:28px; 
	display: block; 
	margin-bottom:5px; 
	padding:10px 0px 10px;
	text-align:center;
	color: #fff;
	clear:both;
	background-image: url(../images/slider-des-bg2.png);  background-repeat: repeat; 
	overflow:hidden;
	min-height:130px;
}

.slider-content { width:65%; text-align:left; margin:0 auto; padding-left:15px; padding-top:15px; float:left; margin:0px 0px 0px 0px; font-size:30px; line-height:38px; color:#fff; text-transform:inherit; }
.slider-button { text-align:center; padding-top:32px; width:30%; float:right; text-align:right; padding-right:15px; }

.home-slider-blank { height: 384px;  position: absolute;  top: 151px;  width: 100%;  z-index: 999;}



@media only screen and (min-width:1920px) {
.skdslider ul.slide-navs { bottom: 128px;}
.skdslider a.prev{	bottom:34%;}
.skdslider a.next{	bottom:34%;}
.skdslider a.pause { left: 49%; bottom: 46%;}
.skdslider a.play { left: 49%; bottom: 46%;}
.skdslider .slide-desc { padding:0px 0px;}
}



@media only screen and (min-width: 1351px) and (max-width: 1600px) {
.skdslider ul.slide-navs { bottom: 130px;}
.skdslider a.prev{	bottom:27%;}
.skdslider a.next{	bottom:27%;}
.skdslider a.pause { left: 49%; bottom: 43%;}
.skdslider a.play { left: 49%; bottom: 43%;}
.skdslider .slide-desc { padding:0px 0px;}

}

@media only screen and (min-width: 1201px) and (max-width: 1350px) {
.skdslider ul.slide-navs { bottom: 126px;}
.skdslider a.prev{	bottom:24%;}
.skdslider a.next{	bottom:24%;}
.skdslider a.pause { left: 49%; bottom: 42%;}
.skdslider a.play { left: 49%; bottom: 42%;}
.skdslider .slide-desc { padding:0px 0px;}
}

@media only screen and (min-width:1200px) {
.skdslider ul.slide-navs { bottom: 130px;}
.skdslider a.prev{	bottom:20%;}
.skdslider a.next{	bottom:20%;}
.skdslider a.pause { left: 49%; bottom: 42%;}
.skdslider a.play { left: 49%; bottom: 42%;}
.home-slider-blank { height: 0px;  position: relative;  top: inherit;  width: inherit;  z-index: inherit;}
.skdslider .slide-desc { padding:0px 0px;}

}



@media only screen and (min-width: 767px) and (max-width: 959px) {
	
.row.slider-row {  margin-top: 225px;  position: absolute;  width: 100%;  z-index: 999;}
.skdslider .slide-desc { height: auto; margin: 0; max-width: 100%;  padding: 0;  position: relative;  width: 100%;  z-index: 99; float:left; padding-bottom:20px; }
.slide-desc h2 { margin:0px 15px 15px 15px;}
.slider-content p { margin:0px 15px 20px 15px;}
.front-page h1 { margin-top:50px;}
.carousel-caption-button {  width: 100%;}
.carousel-caption-button a.button-two { padding: 10px 4px;  width: 100%;}
#demo1 li img { position:relative;}

.skdslider { padding-top:58%;}
ul.slide-navs { display:none;}
.skdslider h1 { margin-top:0px;}
.skdslider .slide-desc p { padding: 3px 15px 0px; line-height:40px;}
.slider-content span p { background-image:none;}
.slider-content{padding-top:20px;}
.top-slider-main .skdslider { padding-bottom: 0px;}

.skdslider {  padding-top: 59%;}
.slider-image { height: 62%;} 
.slider-content { width:100%; text-align:center;}
.slider-button { float: left; padding-top: 3px; text-align: center; width: 100%;}

.skdslider a.prev { bottom:170px; right: 13.5%;}
.skdslider a.next { bottom:170px;}
.skdslider a.pause { right: 8%; bottom: 290px;}
.skdslider a.play { right: 8%; bottom: 290px;}
.slider-top-blank {min-height: 375px;  position: absolute;  width: 100%;  z-index: 999;}
.slider-content { font-size:25px;}
.skdslider .slide-desc p { line-height:35px;}


.home-slider-blank {height: 250px;  position: absolute;  width: 100%;  z-index: 999999;}

}





@media only screen and (min-width: 480px) and (max-width: 767px) {
.row.slider-row {  margin-top: 225px;  position: absolute;  width: 100%;  z-index: 999;}
.skdslider .slide-desc { height: auto; margin: 0; max-width: 100%;  padding: 0;  position: relative;  width: 100%;  z-index: 99; padding-top:20px; float:left; padding-bottom:20px; }
.slide-desc h2 { margin:0px 15px 15px 15px;}
.slider-content p { margin:0px 15px 20px 15px;}
.front-page h1 { margin-top:50px;}
.carousel-caption-button {  width: 100%;}
.carousel-caption-button a.button-two { padding: 10px 4px;  width: 100%;}
#demo1 li img { position:relative;}
.skdslider { padding-top:73%;}

.skdslider { padding-top:80%;}
ul.slide-navs { display:none;}
.skdslider h1 { margin-top:0px;}
.skdslider .slide-desc p { padding: 0 15px 15px;}
.top-button-link { display:none;}

.slider-top-blank { width:100%; height:360px; position: absolute; z-index:999; }

.slider-content span p { background-image:none;}

.skdslider .slide-desc { padding-top:0px;}
.top-logo-left-main .pull-left { float:none !important;}
.top-slider-main { padding-bottom:10px; padding-top:10px;}
.skdslider {  padding-top: 106%;}
.slider-content { width:100%; height:44%;}
.slider-image {  height: 56%;}

.skdslider a.prev{	bottom:173px; right: 20%;}
.skdslider a.next{	bottom:173px;}
.skdslider a.pause { right: 12%; bottom: 289px;}
.skdslider a.play { right: 12%; bottom: 289px;}

.project-detail-img .skdslider a.prev{	bottom:0px; right: 20%;}
.project-detail-img .skdslider a.next{	bottom:0px;}

.slider-content { width:100%; text-align:center;}
.slider-button { float: left; padding-top: 10px; text-align: center; width: 100%;}

.home-slider-blank {
    height: 345px;
    position: absolute;
    top: 153px;
    width: 100%;
    z-index: 999;
}

.project-detail-img .skdslider a.prev {  height: 196px; left: 1%;}
.project-detail-img .skdslider a.next {  height: 196px; right: 1%;}

}

@media only screen and (min-width: 640px) and (max-width: 767px) {
	.skdslider { padding-top: 60%;}
	.slider-image { height: 55%;}
}



@media only screen and (min-width: 200px) and (max-width: 479px) {
.row.slider-row {  margin-top: 113px;  position: absolute;  width: 100%;  z-index: 999;}
.skdslider .slide-desc { height: auto; margin: 0; max-width: 100%;  padding: 0;  position: relative;  width: 100%;  z-index: 99; padding-top:20px; float:left; padding-bottom:20px; }
.slide-desc h2 { margin:0px 15px 15px 15px;}
.slider-content p { margin:0px 15px 20px 15px;}
.front-page h1 { margin-top:50px;}
.carousel-caption-button {  width: 100%;}
.carousel-caption-button a.button-two { padding: 10px 4px;  width: 100%;}
#demo1 li img { position:relative;}

ul.slide-navs { display:none;}
.skdslider h1 { margin-top:0px;}
.skdslider .slide-desc p { padding: 0 15px 15px;}
.top-button-link { display:none;}

.slider-top-blank { width:100%; height:320px; position: absolute; z-index:999; }

.slider-content span p { background-image:none;}
.slider-content{ padding-top:20px;}
.skdslider .slide-desc { padding-top:0px; padding-bottom:20px;}
.top-slider-main { padding-bottom:10px; padding-top:10px;}

.skdslider {  padding-top: 140%;}
.slider-content { width:100%; height:44%;}
.slider-image {  height: 42%;}


.skdslider a.prev{	bottom:36%; right: 29%;}
.skdslider a.next{	bottom:36%;}
.skdslider a.pause { right: 17%; bottom: 72%;}
.skdslider a.play { right: 17%; bottom: 72%;}

.project-detail-img .skdslider a.prev{	bottom:0px;}
.project-detail-img .skdslider a.next{	bottom:0px;}

.slider-content { width:100%; text-align:center;}
.slider-button { float: left; padding-top: 10px; text-align: center; width: 100%;}

.home-slider-blank {
    height: 300px;
    position: absolute;
    top: 100px;
    width: 100%;
    z-index: 999;
}

.project-detail-img .skdslider a.prev {  height: 135px; left: 1%;}
.project-detail-img .skdslider a.next {  height: 135px; right: 1%;}

}

@media only screen and (min-width: 481px) and (max-width: 640px) {
.slider-image { height: 49%;}
.skdslider { padding-top: 58%;}
.skdslider a.prev{	bottom:50px; right: 20%;}
.skdslider a.next{	bottom:50px;}
.skdslider a.pause { right: 12%; bottom: 253px;}
.skdslider a.play { right: 12%; bottom: 253px;}

.project-detail-img .skdslider a.prev{	bottom:0px; }
.project-detail-img .skdslider a.next{	bottom:0px;}
}




@media screen and (max-width:767px) {
	.skdslider .slide-desc > h2 {
		font-size: 20px;
		margin-bottom: 5px;
		margin-top: 5px;
	}
	
	.skdslider .slide-desc > p {
		font-size: 14px;
		line-height: 25px;
		margin-top: 5px;
	}
	.skdslider .slide-desc > p a.more {
		font-size:14px;
	}
	

}


